<?xml version="1.0" encoding="UTF-8"?>


<gameSetting>
	<host>192.168.1.6</host>
	<intranet>192.168.1.6</intranet>
	<port>8971</port>
	<serverId>8971</serverId>
	<gameId>107</gameId>
	<loggerDebug>true</loggerDebug>
</gameSetting>